:root {
  --pr-color: #048853;
}

body {
  font-family: "poppins", sans-serif;
  background-color: #f3fff4;
}

/* navbar style */
.main-nav {
  background: linear-gradient(160deg, var(--pr-color), #000);
}

.navbar-brand {
  font-weight: 700;
  font-size: 20px;
}

.nav-link {
  font-size: 16px;
}

.nav-link.active {
  font-weight: 700;
}

.navbar.scrolled {
  background-color: #fff;
  transition: background-color 0.5s ease;
  box-shadow: 0px -10px #666;
}

.button-secondary {
  width: 133px;
  height: 40px;
  background-color: #fff;
  color: var(--pr-color);
  border: none;
  font-size: 16px;
  font-weight: 700;
}

/* hero section */

.navbar {
  z-index: 3;
}
* {
  z-index: 2;
}

.accsent-img {
  z-index: 1;
}

#hero {
  background: linear-gradient(160deg, var(--pr-color), #000);
  height: 100vh;
  width: 100%;
}

.img-hero {
  height: 100%;
  z-index: 1;
}

.hero-tagline h1 {
  color: #fff;
  font-weight: 700;
  font-size: 50px;
  line-height: 72px;
}

.hero-tagline p {
  font-size: 16px;
  color: #fff;
  margin-bottom: 60px;
  margin-top: 20px;
  line-height: 30px;
  width: 80%;
}

.button-lg-primary {
  width: 270px;
  height: 70px;
  background-color: #fff;
  color: var(--pr-color);
  border: none;
  font-size: 20px;
  font-weight: 700;
}

/* layanan section */

#layanan {
  padding: 100px 0;
}

h2 {
  font-size: 48px;
  font-weight: 500;
  color: var(--pr-color);
}

.sub-title {
  font-size: 18px;
  color: #000;
}

.card-layanan {
  width: 100%;
  height: 313px;
  margin-top: 20px;
  border-radius: 5px;
  background: #fff;
  padding: 40px;
  box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.1);

  transition: all 0.2s ease-in;
}

.circle-icon {
  width: 70px;
  height: 70px;
  background-color: var(--pr-color);
  border-radius: 50%;

  transition: all 0.1s ease-in;
}

.card-layanan h3 {
  color: var(--pr-color);
  font-size: 24px;

  transition: all 0.2s ease-in;
}

.card-layanan p {
  color: #000;
  font-size: 14px;

  transition: all 0.3s ease-in;
}

/* hover */

.card-layanan:hover {
  width: 100%;
  height: 313px;
  border-radius: 5px;
  background: linear-gradient(160deg, var(--pr-color), #000);
  padding: 40px;
  box-shadow: 0 0 7px 3px rgba (0, 0, 0, 0.05);

  transition: all 0.2s ease-in;
}

.card-layanan:hover .circle-icon {
  background-color: #fff;
  transition: all 0.2s ease-in;
}

.card-layanan:hover h3 {
  color: #fff;
  font-size: 24px;

  transition: all 0.2s ease-in;
}

.card-layanan:hover p {
  color: #fff;
  font-size: 14px;

  transition: all 0.2s ease-in;
}

/* about */

#about {
  background-image: url(..//img/Img-search.png);
  height: 100vh;
  width: 100%;
}

#about h2 {
  font-size: 48px;
  font-weight: 500;
  color: #fff;
}

#about p {
  color: #fff;
  font-size: 14px;
}

/* rekomendasi */

#rekomendasi {
  padding: 100px 0;
}

.card {
  width: 100%;
  box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.1);
}

.sewa {
  color: red;
}
.sewa {
  margin-top: 5px;
  font-size: 20px;
}
.card:hover {
  background: linear-gradient(160deg, var(--pr-color), #000);
}

.card:hover p {
  color: #fff;
}
.card:hover h3 {
  color: #fff;
}

/* contact */
#contact {
  background: linear-gradient(160deg, var(--pr-color), #000);
}

#contact {
  color: #fff;
}
#contact iframe {
  width: 100%;
  height: 450px;
}
.main-btn-location {
  border-radius: 10px;
}

.main-btn-location {
  background-color: #ffffff;
}

.main-nomor {
  padding-top: 25px;
}
.main-nomor {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
}
.main-btn-contact {
  width: 152px;
  height: 46px;
  left: 902px;
  top: 6331px;
  border-radius: 10px;
}

.main-btn {
  color: #fff;
}

.main-btn {
  width: 152px;
  height: 46px;
}

.main-btn {
  background: rgba(13, 31, 58, 0.75);
  border-radius: 10px;
}

/* FOOTER */
.main-footer-menu h3 {
  color: rgba(13, 31, 58, 0.75);
  margin-bottom: 15px;
}

.main-footer-menu a {
  color: rgba(13, 31, 58, 0.75);
  text-decoration: none;
}

.main-footer-menu a:hover {
  color: #ffb703;
}

.main-footer-menu ul {
  list-style-type: none;
  padding-left: 0px;
  padding-right: 0px;
}

.main-footer-menu ul li {
  margin-bottom: 5px;
}
.main-footer-copyright {
  background: linear-gradient(160deg, var(--pr-color), #000);
  color: #fff;
}
